﻿
Selected{
    background-color:blue!important;
    color:red!important;
}

tr {
    background-color:#212529!important;
    color: white !important;
}

btnInfo {
    background-color: #57a0d2 !important;
    color: white !important;
}

.toast-body {
    padding: 30px 40px;
    background-color: white !important;
    text-align: left !important;
}
.toastMessage {
    color:black!important;
}

.toast-body-Loading {
    padding: 10px;
    background-color: white !important;
    text-align: left !important;
    }
.LoadingImage {
    width: 70px !important;
    height: 70px !important;
  
}

/* width */
::-webkit-scrollbar {
    width: 7px;
    height: 7px;
}

/* Track */
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 7px;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: whitesmoke;
    border-radius: 7px;
}

    /* Handle on hover */
    ::-webkit-scrollbar-thumb:hover {
        background: white;
    }


    .Floor{

        border: 1px solid whitesmoke;
        border-radius:7px;
        width:auto;
        height:auto;
        padding:2px;
        text-align:center;

    }


.Selected {
    background-color: lightgray !important;
    color: black !important;
}

.ReportViewer {
    border: 1px solid #cbcdd0;
    width: 100% !important;
    height: 500px !important;
}

.custom-badge {
    font-size:14px !important;
    padding: 10px 20px !important;
    border-radius: 5px !important;
    border-radius: 5px 15px 5px 15px !important; /* for small curves at the border */
}
.room_available_ds {
    display: inline-flex !important;
    align-items: center;
    justify-content: center;
    height: 23px;
    width: 23px;
    border-radius: 50% !important;
    font-size: 12px !important;
    padding: 11px !important;
   
}
#calendar {
    max-width: 800px;
    margin: 0 auto;
}


#ui-datepicker-div {
    background-color: #212529 !important;
}


.TakAction {
    float: right;
    color: white !important;
    background-color: #17A2B8;
    padding: 7px;
    font-size: x-small;
    margin-top: -11px;
    cursor: grab;
    text-decoration:none;
    border-radius: 4px;

}
.NotificationArea {
    display: none;
    flex-direction: column;
    background-color: #9acbf7;
    width: 294px;
    border-radius: 6px;
    padding: 10px;
    position: fixed;
    right: 17px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.notification-item {
    margin-bottom: 15px;
    padding: 10px;
    background-color: #fff;
    border-radius: 4px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    height:80px;
    justify-content: space-between;
    align-items: center;
    color: #0547a9;
}

    .notification-item i {
        margin-right: 8px;
    }
   